
/*GLOBALS*/
/* this applies no matter what; great for colors and stuff */
@media all {
/* overall styles */
 
body {
	background-color: #121B29;
	background-image: linear-gradient(rgba(87,122,179,1), rgba(87,122,179,0));
	background-repeat: no-repeat;
	margin: 0;
	font-family: 'Rokkitt', sans-serif;
}
.clearfloat {
	clear: both;
}
#wrapper {
	position: relative;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
#wrapper.racers {
}

.content-box .caption {
	font-size: 16px;
	line-height: 18px;
	color: white;
	margin: 0;
	padding: 10px 5px 0 10px;
	clear: both;
}


#banner {
	position: relative;
	margin-top: 10px;
	padding-left: 12px;
	clear: left;
}
#banner img {
	width: 250px;
	height: auto;
	padding: 20px 0 20px 0;
}
#banner #social img {
	width: inherit;
}
#banner h1 {
	float: right;
	clear: right;
	color: white;
	font-size: 24px;
	text-align: right;
	
	
}

.content-box .formbox{
	
	margin: 20px 20px 20px 30px;
	padding: 10px;
	background-color: #F3F3EF;
	
	}
	
	
.topmenu {
	background: #000000;
	padding: 5px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #FFDC1A;
}

.current {

	margin: 0 12px 0 12px;
}


.topmenu a {
	color: white;
	margin: 0 12px 0 12px;
}

.topmenu a:link {
	text-decoration: none;
	color: white;}

.topmenu a:visited {
	text-decoration: none;
	color: white;}
	
	.topmenu a:hover {
	text-decoration: none;
	color: red;}
	
	.topmenu a:active {
	text-decoration: none;
	color: white;}	
	
.content-box-menu h1 {
	font-size: 32px;
	line-height: 1em;
	margin: 20px 25px 20px 16px;
	padding-bottom: 10px;
	border-bottom: 5px dotted #ccc;

	}	
	
	

.content-box h1 {
	font-size: 32px;
	line-height: 1em;
	margin: 20px 25px 20px 25px;
	padding-bottom: 10px;
	border-bottom: 5px dotted #ccc;

	}

#utility {
	padding: 46px 20px 0 0;
	float: right;
	width: calc(100% - 320px);
}
#social {
	float: right;
	margin-left: 20px;
}
#buttons {
	float: right;
}
#buttons a {
	width: 120px;
	float: right;
	font-weight: 700;
	font-size: 16px;
	font-family: 'Rokkitt', "Lucida Sans Unicode",  "Lucida Grande", sans-serif;
	color: #FFF;
	text-decoration: none;
	background-color: #AD406B;
	border-radius: 0.2em;
	box-shadow: 2px 2px 3px #000;
	display: block;
	padding: 3px 10px 1px 10px;
	letter-spacing: .1em;
	text-transform: uppercase;
	text-align: center;
	margin: 30px 10px 8px 0;
}
#buttons a:hover {
	background-color: red;
}

#navbox {
	width: 18%;
	float: left; 
	margin-right: 4%;
	margin-left: 3%;
	
}

ul#solomenu li, ul#solomenu ul li  {
	list-style:none;
}

.content-box .solomenu ul a:link {color: #334592;}
.content-box .solomenu ul a:visited {color: #334592;}
.content-box .solomenu ul a:hover {color: #000;}
.content-box .solomenu ul a:active {color: red;}

#navbox ul li:first-child {
border-top: 1px solid #5581CA;
}

#navbox ul li ul li:first-child {
border-top: none;
}



#navbox ul li {
	list-style-type:none;
	padding: 0;
	-webkit-padding-start: 0;
	font-size: 22px;
	line-height: 24px;
	padding-bottom: 5px;
	padding-top: 8px;
	border-bottom: 1px solid #5581CA;
	color: #FFDC1A;
	}

#navbox ul li ul li {
	list-style-type:none;
	padding-left: 0;
	-webkit-padding-start: 0;
	padding-bottom: 5px;
	border-bottom: none;
	line-height: 18px;
	}

#navbox ul  {
	-webkit-padding-start: 0px;
	}

#navbox ul ul {
	-webkit-padding-start: 15px;
	}


#navbox a {
	text-decoration: none;
	color: white;
}


#content {
	overflow: hidden;
	width: 71%;
	padding: 0 2% 0 2%;
	float: left; 
}
.feature {
	width: 31.2%;
	float: left;
	position: relative;
	margin-right: 3%;
	margin-bottom: 3%;
	box-shadow: 3px 3px 12px #000000;

}

.feature-last {
	width: 31.2%;
	float: left;
	position: relative;
	margin-right: 0;
	margin-bottom: 3%;
	box-shadow: 3px 3px 12px #000000;
	 
}


.feature a:link, .feature-last a:link {
	
	color: white;
	text-decoration: none;
	background-color: #3D6EAF;
	
}

.feature a:visited, .feature-last a:visited {
color: white;	
}

.feature a:hover, .feature-last a:hover {
color: white;	
background-color: black;
}

.feature a:active, .feature-last a:active {
color: white;	
}




.feature img, .feature-last img {
	width: 100%;
	height: auto;
	
}

.feature .plus, .feature-last .plus  {
	position: absolute;
	top: 1px;
	right: 1px;
	width: 30px;
	height: 30px;
	font-size: 42px;
	line-height: 42px;
	font-weight: bold;
	color: #DC0021;
	}
	


.feature .fhead, .feature-last .fhead {
	display: block;
	margin-top: -5px;
	font-size: 20px;
	line-height: 20px;
	padding: 7px 5px 5px 8px;
	background-color: inherit;
	
}



.highlight {
	width: 95%;
	overflow: hidden;
	float: left;
	clear: left;
	background-color: #AD406B;
	box-shadow: 3px 3px 12px #000000;
	margin-bottom: 20px;
	position: relative;
	background-image: url(../images/semi-plus.png);
	background-repeat: no-repeat;
	background-position: 98% 50%;
	background-size: auto 50%;
}

.highlight a {
	display: block;
	overflow: hidden;
}

.highlight a:link {background-color: #AD406B;}
.highlight a:visited {background-color: #AD406B;}
.highlight a:hover {background-color: #398A87;}
.highlight a:active {background-color: #AD406B;}



.highlight a:hover {color: white;}


.highlight img {
	width: 10%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
}
.highlight h2 {
	position: absolute;
	right: 0;
	top: 0;
	font-family: 'Rokkitt', "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 30px;
	color: white;
	width: 88%;
	padding: 10px 0 0 5%;
	margin: 15px 0 0 10px;
}
 .highlight a: h2 {
 display: block;
 background-color: #AD406B;
 color: white;
}
.highlight a:hover h2 {
	display: block;
	color: white;
}
#welcome {
	clear: left;
	margin-bottom: 30px;
}
#welcome p {
	font-family: "Verdana", sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #fff;
	margin: 0;
}
#welcome p a {
	color: #E2BF30;
}



.content-box ul.para {
	width: 100%;
	margin: 0 0 20px 30px;
	padding: 0 0 0 0;
	border: none;
}
.content-box p.splan {
	font-weight: bold;
	font-size: 12px;
	color: #666;
	padding: 0 0 5px 0;
	text-transform: uppercase;
	border-top: 1px solid #A5D3A7;
}
.content-box ul.para li {
	list-style: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #333;
	padding: 0;
	margin: 5px 0 5px 0;
}
h1, h2, h3, h4, h5 {
	font-family: 'Rokkitt', san-serif;
	color: #CE1D1D;
}
h5 {
	margin-left: 30px;
	margin-bottom: 0;
	margin-top: 30px;
	font-size: 14px;
	line-height: 16px;
	color: #666;
	padding: 0;
}
h3 {
	font-size: 24px;
	line-height: 24px;
	margin: 10px 10px 5px 30px;
}
.content-box .letter {
	background-color: #FFFFF9;
	border: 1px solid #333;
	padding: 28px 0 20px 0;
}
.content-box .letter p {
	font-size: 17px;
	font-family: monospace;
	color: black;
}
.content-box .forty h1 {
	font-size: 36px;
	line-height: 38px;
	text-align: right;
	margin: 0;
}
a:link {
	color: #dc0021;
}   /* unvisited link */
a:visited {
	color: #333;
}  /* visited link */
a:hover {
	color: #000;
}   /* mouse over link */
a:active {
	color: #990000;
}  /* selected link */
#logo {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 20px;
}
#logo img {
	float: left;
}
#logo h1 {
	float: left;
	font-size: 60px;
	color: black;
	margin: 0;
	padding: 28px 0 0 20px;
	line-height: 40px;
}
#logo h2 {
	font-size: 26px;
	float: left;
	margin: 0;
	padding: 0 0 0 20px;
}
#logo h1 a {
	text-decoration: none;
	color: black;
}
#logo h1 a:hover {
	text-decoration: none;
	color: #dc0021;
}
#logo h2 a {
	text-decoration: none;
	color: #dc0021;
}
#logo h2 a:hover {
	text-decoration: none;
	color: black;
}
/*#logo a {
	text-decoration: none;
}
*/
#slideband {
	width: 485px;
	height: 450px;
	float: left;
	margin-left: 50px;
}

.content-box-menu {
	position: relative;
	float: left;
	clear: left;
	margin: 0 0 30px 0;
	padding: 10px 15% 20px 15%;
	width: 70%;
	overflow: hidden;
	background-color: white;
	box-shadow: 3px 3px 12px #000000;
	
}

.content-box-menu ul {
	font-size: 32px;
	line-height: 42px;
	}
	
		
.content-box-menu ul li {
	list-style-type: square;
	}
		
	
	
.content-box-menu ul a:link {color: #dc0021;	 text-decoration: none;}	
.content-box-menu ul a:visited {color: #dc0021;}	
.content-box-menu ul a:hover {color: #000000;	}	
.content-box-menu ul a:active {color: #dc0021;	}	
	

.content-box {
	position: relative;
	float: left;
	
	margin: 0 0 30px 0;
	padding-bottom: 20px;
	width: 75%;
	overflow: hidden;
	background-color: white;
	background-image: url(../images/backtile.gif);
	background-position: left;
	background-repeat: repeat-y;
	background-size: 40% 100px;
	box-shadow: 3px 3px 12px #000000;
}
.full {
	float: left;
	margin-top: 20px;
	width: 100%;
}
.eighty {
	float: left;
	margin-top: 20px;
	width: 80%;
}
.seventy {
	float: left;
	margin-top: 20px;
	width: 70%;
}
.seventy.client {
	padding-top: 30px;
}
.sixty {
	float: left;
	margin-top: 0;
	padding-top: 20px;
	padding-right: 30px;
	width: 55%;
	background-color: white;
}
.fifty {
	float: left;
	margin-top: 20px;
	width: 50%;
}
.fifty.client {
	padding-top: 40px;
}
.forty {
	float: left;
	margin-top: 0;
	width: 40%;
}
content-box .forty img {
	float: right;
}
.thirty {
	float: left;
	margin-top: 20px;
	width: 30%;
}
.twenty {
	float: left;
	margin-top: 20px;
	width: 20%;
}
.pthumb {
	width: 18%;
	margin: 5px 5px 5px 9px;
	float: left;
}
.content-box .pthumb img {
	width: 100%;
	height: auto;
	margin: 0;
	border: none;
}
.content-box .pthumb p {
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	margin: 0;
	padding: 0;
}
.content-box .pthumb p a {
	text-decoration: none;
	color: #333
}
.content-box .pthumb p a:hover {
	color: #990000;
}
.content-box p, .content-box ul {
	font-family: Verdana, sans-serif;
	color: #555;
	margin: 0 30px 20px 30px;
	font-size: 18px;
	line-height: 22px;
	padding: 0;
	clear: left;
}
.content-box p.capt {
	margin: 0 0 40px 0;
	font-size: 16px;
	line-height: 18px;
	padding-top: 5px;
}
.content-box h2 {
	color: #dc0021;
	color: rgba(220, 0, 33, 1);
	font-size: 24px;
	line-height: 24px;
	margin: 0 30px 12px 30px;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #666;
}
.content-box.client h2 {
	color: #dc0021;
	color: rgba(220, 0, 33, 1);
	font-size: 24px;
	line-height: 24px;
	margin: 0 30px 0 0;
	padding: 0 0 5px 0;
	border-bottom: 3px dotted #ccc;
}
.sixty li {
	color: #555;
	margin: 0 30px 10px 30px;
	font-size: 18px;
	line-height: 22px;
	padding: 0;
	clear: left;
	list-style-type: none;
}
.content-box img {
	float: right;
	clear: both;
	width: 100%;
	height: auto;
	margin-bottom: 0;
}
.content-box ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.content-box ul li {
	list-style: none;
	font-size: 18px;
	line-height: 22px;
	color: #666;
	background-image: url(../images/redsq.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 20px;
}
.content-box ul ul {
	list-style-type: none;
	padding: 0px;
	margin: 6px 0 0 0;
}
.content-box ul li ul li {
	list-style: none;
	font-size: 18px;
	line-height: 20px;
	color: #666;
	background-image: url(../images/redsq.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 20px;
	margin-left: 0;
}
.content-box.testimonial p {
	padding: 15px 0 5px 52px;
	background-image: url(../images/quote-left.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.testimonial img {
	margin-top: 20px;
}
.content-box.client h1 {
	border-bottom: dotted 5px #ccc;
	margin: 20px 0 5px 0;
}
.content-box .client h2 {
	border-bottom: none;
	margin: 0 0 5px 0;
}
.newsbox {
	clear: both;
	padding: 80px 0 20px 0;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.newsitem {
	margin: 10px 0 10px 0;
}
.newsbox h2 {
	text-align: center;
	font-size: 30px;
	line-height: 25px;
	padding-bottom: 5px;
	border-bottom: 3px dotted #dc0021;
	margin: 10px 0 20px 0;
}
.newsbox p {
	text-align: center;
	font-family: 'Rokkitt', san-serif;
	font-size: 24px;
	line-height: 24px;
	margin: 0;
	padding-bottom: 0;
}
.newsbox p a {
	text-decoration: none;
	border-bottom: 1px dotted #dc0021;
}
#footer {
	border-top: 4px dotted #868686;
	padding: 20px 0 20px 0;
	overflow: hidden;
	clear: left;
	margin: 0 12px 012px;
}
#footer p {
	color: #eaeaea;
	font-size: 16px;
	line-height: 17px;
	padding: 0;
}

.sponsorbox {
	overflow: hidden;
}

.sponsor {
	float: left;
	width: 20%;
	height: auto;
	margin-right: 20px;
}
	
.sponsor img {
	width: 100%;
	height:auto;
}


.faq  h3{
	margin: 35px 20px 5px 20px;
	}

.faq  p{
	margin: 5px 20px 5px 20px;
	}


}

/*Anything above 900pixels*/
/*Anything above 900pixels*/
/*Anything above 900pixels*/
@media only screen and (min-width:900px) {
	.topmenu {display:none;
	}	
	
}



/*Anything below 900pixels*/
/*Anything below 900pixels*/
/*Anything below 900pixels*/
@media only screen and (max-width:900px) {
 #wrapper {
width: 100%;
}
 #utility {
 padding: 20px 20px 0 0;
 float: right;
 width: calc(100% - 320px);
}
 #banner h1 {
 font-size: 18px;
 line-height: 18px;
 clear: both;
 
}

#navbox {
	display: none;	
}

#content {
	width: 95%;
	padding-right: 5%;
}

 #buttons a {
 margin-right: 0;
}
 #slideband {
 width: 90%;
 padding-top: 50px;
}
 .top-box {
margin-top: 150px;
}
.pthumb {
width: 30%;
}

.highlight h2 {
	padding: 0 10% 0 5%;
	width: 78%;
	font-size: 26px;
    margin: 3% 0 0 0;
}



.content-box {
	width: 100%;

}




}


/*Anything below 600 pixels*/
/*Anything below 600 pixels*/
/*Anything below 600 pixels*/

@media only screen and (max-width:600px) {
 #wrapper.racers {
 background-image: none;
}
 #banner {
 text-align: center;
 padding: 0;
}
 #banner img {
 width: 80%;
 height: auto;
 padding: 0;
}
 #utility {
 width: 100%;
 text-align: center;
 padding: 5px 5px 5px 5px;
 background-color: transparent;
}
 #social {
 clear: both;
 width: 22%;
 float: right;
}
 #banner {
 background-color:	transparent;
 box-shadow:	none;
}
 #banner #social img {
 width: 28px;
height: 28px;
}
 #buttons {
 width: 68%;
 float: left;
 margin-left: 8px;
}

 #buttons a {
 margin: 4px;
 font-size: 14px;
 float: left;
 width: 80px;
}


 #banner h1 {
 text-align: center;
 float: none;
}
 #content {
 width: 94%;
 padding: 3%;
}
 #welcome {
 margin-right: 3%;
}


 .feature {
 width: 47%;
}

.feature:nth-child(3), .feature:nth-child(5){
	
clear: left;	
}

 .feature-last {
 width: 47%;
 margin-right: 3%;
}




 #head-box {
border-bottom:none;
}
 #header {
padding-top:10px;
}
 #header {
 padding: 10px 0 0 0;
 background-color: #fff;
 margin-bottom: 0;
 position: static;
 top: 0;
 z-index: 100;
 width: 100%;
}
 #header h1 {
 line-height: 26px;
 color: #666;
 font-size: 24px;
 letter-spacing:-.5px;
 width: 100%;
 margin: 0 0 5px 0;
 padding: 0;
 text-align:center;
}
 #head-box {
 width: 95%;
 margin-left:auto;
 margin-right:auto;
 padding-bottom: 5px;
}
 #wrapper {
width: 100%;
}
 .content-box {
 position: relative;
 float: left;
 clear: left;
 margin: 0 0 40px 0;
 background-image: none;
}
/* .content-box img {
 margin-bottom: 2px;
}*/
 .content-box h2 {
 font-size: 24px;
line-height: 20px;
margin: 20px 0 5px 0;
padding: 0 0 5px 0;
border-bottom: 1px dotted #666;
}
 .content-box p {
margin: 0 20px 15px 20px;

}
	
.highlight h2 {

	font-size: 20px;
	line-height: 22px;
	color: white;
	width: 70%;
	padding: 5px 5% 0 25%;
}



.content-box .pthumb p {
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 10px;
line-height: 10px;
font-weight: bold;
text-transform: uppercase;
margin: 0;
padding: 3px 0 0 0;
}
 .content-box ul {
width: 90%;
}
 .content-box ul.para {
width: 90%;
margin: 0 0 20px 10px;
}
 .content-box .forty h1, .content-box .sixty h1,
 .content-box .thirty h1, .content-box .seventy h1 {
 text-align:center;
}
 h5 {
margin-left: 4%;
margin-top: 30px;
}
 .seventy, .thirty, .forty, .sixty {
 width: 100%;
}
 .eighty {
margin-top: 0px;
}

.sixty {
  
    margin-top: 0;
    padding-top: 0px;
}


 .twenty {
margin-top: 0px;
}
 .testimonial img {
margin-top: opx;
}
 .callbacks p.caption .more {
display:none;
}
 .pthumb {
margin: 5px 4px 5px 4px;
}
 .seventy {
margin-bottom: 30px;
}
 .content-box p.capt {
margin: 0 0 10px 0;
font-size: 16px;
line-height: 18px;
padding-top: 0;
}
 .seventy {
 float: right;
}
 .thirty {
 float: right;
}
 .top {
 margin: 40px 0 0 0;
}
 .content-box .credit {
 margin: 0;
}
 .content-box.client .fifty h1 {
 text-align: center;
}
 .content-box.client h2 {
 margin: 0 0 10px 0;
}
 .content-box .letter p {
 padding: 8px;
 font-size: 17px;
 font-family: monospace;
 color: black;
}

.feature h2, .feature-last h2 {
    font-size: 16px;
    line-height: 15px;
    background-image: none;
    padding: 6px 5% 5px 5%;
    width: 90%;
}




.highlight img {
width: 20%;
}

h1, h2, h3, h4, h5 {
	margin: 0 10px 10px 20px;
}


.sixty {
	padding-right: 10px;
}


	
.content-box .caption {
	font-size: 16px;
	color: #fff;
	margin: 0;
	padding: 10px 5px 10px 10px;
	clear: both;
	background-color: #990000;
	text-align:center;
}	


.sponsor {
	float: left;
	width: 45%;
	height: auto;
}
	



}